html, body {
    font-size: 10pt;
    height: 100%;
}

body {
    background: #fff;
}

h1 {
    color: #000;
    margin-left: 5px;
}

h4 {
    color: #000;
    margin: 0;
}

a {
    color: #000;
}

.venue-details h4 {
    color: #111111;
    font-style: italic;
    font-weight: normal;
}


#Navigation ul#mobile-nav,
#Navigation ul.dropdown-menu,
li.css-menu,
ul.dropdown-menu li,
a.css-menu-button,
.css-menu,
.css-menu-wrapper ul {
    border: 0;
    padding: 0;
    text-align: center;
    width: 60px;
}

#Navigation ul.dropdown-menu {
   background: #fff;
}

li.css-menu {
    background: #e1e1e1 -moz-linear-gradient(center top, #ebebeb, #e1e1e1) repeat-x;
    border: medium none;
    box-shadow: 0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;
    color: #757575;
}

.css-menu a {
    font-size: 11px;
}

li.css-menu a {
    padding: 8px 0;
}

ul.dropdown-menu li a {
    margin: 10px 0;
    padding: 0;
    text-decoration: underline;
    width: 60px;
}

li.css-menu ul.dropdown-menu li a:hover {
    color: #21759b;
    text-decoration: underline;
}

#Wrapper {
    height: auto !important;
    margin-top: 20px;
    max-width: 960px;
    min-height: 10px;
    min-width: 320px;
    padding: 0 20px;
}

#FooterWrapper {
    padding: 0 20px;
}

#Footer {
    background: url("/greenmind/images/bgbotimp2.png") no-repeat scroll left top / 100% auto;
    margin: 0;
    max-width: 960px;
    min-width: 320px;
    padding: 20px 0 0;
}

#Footer p, #Footer li a {
    color: #000;
}

#Header {
    float: left;
    padding: 1px 0 0;
}

#guest-logo {
    color: #ffffff;
    display: block;
    float: left;
    margin: 3px 0 0 0;
    overflow: hidden;
    width: 100%;
}

#guest-logo img {
    display: block;
    max-width: 960px;
    width: 100%;
}

#WrapperInner {
    background: url("/greenmind/images/bgmidimp2.png") repeat-y scroll center top / 100% auto;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

#Navigation {
    background: url("/greenmind/images/bgtopimp2.png") no-repeat scroll left bottom / 100% auto;
    float: left;
    margin: 20px 0 0 0;
    padding: 10px 0 47px;
    min-width: 320px;
    width: 100%;
}

#Navigation a {
    color: #636363;
    font-weight: normal;
}

#Navigation a:hover {
    color: #000;
    text-decoration: none;
}

#Navigation ul#mobile-nav {
    height: auto;
    line-height: normal;
    margin: 0 auto;
}

#Navigation #desktop_nav {
    display: none;
}

#Page {
    margin-right: 0;
    padding: 0;
}

h1#skinH1 {
    font-size: 18px;
    text-transform: inherit;
    line-height: 24px;
    margin-bottom: 10px;
}

#Content {
    margin: 0 20px;
    padding: 0;
}

#RightColumn {
    clear: right;
    float: right;
    margin: 30px 15px 0 0;
    padding: 0;
    width: 160px;
}

div.ChatterBox {
    background: rgba(0, 0, 0, 0) url("/greenmind/images/chatter_bg.gif") repeat scroll 0 0;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0;
    width: 158px;
}

div.ChatterBox:nth-child(2n) div.chatterboxtop {
    background: rgba(0, 0, 0, 0) url("/greenmind/images/chatterboxtop3.png") no-repeat scroll center top;
}

div.ChatterBox:nth-child(2n+1) div.chatterboxtop {
    background: rgba(0, 0, 0, 0) url("/greenmind/images/chatterboxtop3.png") no-repeat scroll center top;
}

div.ChatterBox div.chatterboxtop {
    margin: 0;
}

div.ChatterBox div {
    background: rgba(0, 0, 0, 0) url("/greenmind/images/chatterboxbottom3.png") no-repeat scroll center top;
    display: block;
    height: 15px;
    width: 158px;
}

#star-chatterbox {
    background: none;
    padding: 0;
}

#star-chatterbox img {
    background: #ffffff none repeat scroll 0 0;
    padding: 5px;
    width: 130px;
}

#star-chatterbox .chatterboxtop #star-chatterbox .ChatterBottom, #star-chatterbox.ChatterBox div {
    display: none;
}

div.ChatterBox blockquote {
    font-style: normal;
    padding-bottom: 15px;
}

.ChatterBox blockquote {
    color: #333333;
    font-weight: bolder;
    line-height: 150%;
    margin: 0 !important;
    padding: 0 10px;
}

blockquote {
    font-style: italic;
    margin: 5px 10px;
}

#Navigation a#SearchLink,
#Navigation a#Basket,
#Navigation a#Faqs,
#Navigation a#LoginLink,
#Navigation a#Logout,
#Navigation a#Tickets,
#Navigation a#Account,
#Navigation a#Register {
    background: transparent;
}

.listing, .BuyBox, .FAQOuter {
    background-image: url("/greenmind/images/bgmidimp2.jpg");
    border: 1px solid #6ddeaa;
}

.event_link {
    font-size: 17px;
}

.BuyBox {
    padding: 5px;
}

input#promoCode {
    margin: 3px 0;
    width: 90%;
}

p.warning {
    margin: 2px;
}


#ticketsButton {
    padding: 4px 10px 10px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}

.text-bottom {
    vertical-align: bottom;
}

.event-image img {
    display: block;
    margin: 10px 0px 0px 0px;
    width: 100%;
    max-width: 825px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

input[name="qty[]"] {
    border: solid 1px currentcolor;
    box-sizing: border-box;
    display: inline-block;
    font-size: 13px;
    text-align: center;
    height: 34px;
    line-height: 30px;
    padding: 2px 0;
    vertical-align: middle;
    width: 50px;
}

input.button[name^="donation"] {
    background-color: #6ddeaa;
    height: 24px;
    width: 24px;
    padding: 0 5px;
}
input.donationBespoke {
    height: 23px;
}

.Counter {
    width: 50px;
    height: 34px;
}

@media only screen and (min-width: 768px) {
    body {
        background: url("/greenmind/images/texture_bg2imp.jpg") repeat scroll 0 0;
    }

    #ticketsButton {
        padding: 4px 40px 10px 40px;
        margin-top: 15px;
        width: initial;
    }

    .event-image img {
        margin: 10px 0 0 0;
        width: 100%;
    }

    .event-width {
        width: 100%;
    }

    #Navigation ul#mobile-nav {
        display: none;
    }

    #Navigation #desktop_nav {
        display: block;
    }

    #Navigation a#SearchLink {
        background: url("/greenmind/images/greenmindtickets.png") no-repeat scroll center transparent;
        padding: 10px;
    }

    #Navigation a#Basket {
        background: url("/greenmind/images/basket.png") no-repeat scroll center transparent;
        padding: 10px;
    }

    #Navigation a#Faqs {
        background: url("/greenmind/images/faqs.png") no-repeat scroll center transparent;
        padding: 10px;
    }

    #Navigation a#LoginLink, #Navigation a#Logout {
        background: url("/greenmind/images/login.png") no-repeat scroll center transparent;
        padding: 10px;
    }

    #Navigation a#Tickets {
        background: url("/greenmind/images/greenmindtickets.png") no-repeat scroll center transparent;
        padding: 10px;
    }

    #Navigation a#Account {
        background: url("/greenmind/images/greenmindtickets.png") no-repeat scroll center transparent;
        padding: 10px;
    }

    #Navigation a#Register {
        background: url("/greenmind/images/register.png") no-repeat scroll center transparent;
        padding: 10px;
    }

    #Footer {
        margin: 0 auto;
    }

    #Footer p, #Footer li a {
        color: #ffffff;
    }
}

@media only screen and (min-width: 991px) {

    #Page {
        margin-right: -175px;
    }

    #Content {
        margin: 0 190px 0 20px;
    }
}

.hideItRealGood {
    display: none;
}

#faux-content-wrapper {
    width: 100% !important;
    margin-right: 190px !important;
}

#login, #guest {
    background-color: initial !important;
}

.form-row input {
    width: 75%;
}

.hideShowPassword-wrapper {
    width: 100% !important;
}

.hideShowPassword-field {
    width: 80%;
}

.hideShowPassword-toggle {
    width: 20px;
}

@media only screen and (min-width: 991px) {
    .desktop-hidden {
        display: none;
    }
}

.hideShowPassword-toggle {
    background-color: transparent;
    background-image: url('/images/wink-greenmind.png') !important;
    background-position: 0 center;
    background-repeat: no-repeat;
    border: 2px solid transparent;
    border-radius: 0.25em;
    cursor: pointer;
    font-size: 100%;
    height: 44px;
    margin: 0;
    max-height: 100%;
    padding: 15px;
    overflow: hidden;
    text-indent: -999em;
    width: 46px;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.hideShowPassword-toggle-hide {
    background-position: -44px center;
}

.hideShowPassword-toggle:hover,
.hideShowPassword-toggle:focus {
    border-color: #6ddeaa;
    outline: transparent;
}

.hideShowPassword-wrapper{
    width: auto !important;
    display: block !important;
}

.form-row label a {
    color: #6ddeaa;
}

.blue-border {
    border: 1px solid #6ddeaa !important;
}

.customer-details th {
    color: #6ddeaa !important;
}

hr {
    margin: 1em 0;
}

table#variantdetails {
    width: 100%;
}

table#variantdetails .right {
    text-align: right;
}

table#variantdetails td.right{
    min-width: 100px;
}

table#variantdetails td{
    vertical-align: top;
}

table#variantdetails p {
    font-family: ProximaNova-Regular, "Open sans", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
}

li.about {
    background: rgba(0, 0, 0, 0) no-repeat scroll 2px 2px !important;
    padding-left: 40px;
}